.dashboard-working-area{
    padding-left: 240px;
    margin: 6em 6% 6em 6%;
}

@media (max-width: 576px){
    .dashboard-working-area{
        padding-left: 0px;
        margin: 6em 1% 2em 1% ;
    }
}
.custom-sidebar-admin{
    background-color: #FFF;
}
.custom-sidebar-user{
    background-color: #FFF;

}

/** single sidebar link (without dropdown) **/
.sidebar-link-SO {
    /**
 box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
   background-color: #153956;
 border-radius: .6em !important;
    **/ 
    color: #153956 !important;  
    margin: 1em .4em;
}

.sidebar-link-MO {
    color: #153956 !important;
    box-shadow: none;
    margin: 1em .4em;
}
.side-nav .collapsible-body a {
    background-color: transparent
}
.sidebar-link-MO-O{
    margin: 0em .4em;
    color: #153956 !important;
}
